body {
   padding-top: calc((66px * var(--scale-b) + (61px * var(--scale-b))));
}

#Header .wrapper.with-nav #nav-button {
   display: flex !important;
}

#Header .wrapper.without-nav #nav-button {
   display: none !important;
}

#Header .wrapper {
   grid-template-rows: auto auto;
   width: 100%;
   border-left: none;
   border-right: none;
}

#Header .wrapper.with-nav {
   grid-template-columns: calc(60px * var(--scale-b)) calc(60px * var(--scale-b)) 100%;
}

#Header .wrapper.without-nav {
   grid-template-columns: calc(60px * var(--scale-b)) 100%;
}

#Header .main-menu,
#Header .member-menu {
   position: fixed;
   top: calc(66px * var(--scale-b));
   height: calc(61px * var(--scale-b));
   background-color: var(--background-primary);
   border-bottom: calc(1px * var(--scale-b)) solid var(--border-color);
}

#Header .member-menu {
   grid-template-columns: auto auto calc(60px * var(--scale-b));
}

#Sidebar-Content {
   display: flex;
   flex-direction: column;
   width: 100%;
   border-left: none;
   border-right: none;
}

#Sidebar {
   position: fixed;
   left: -100%;
   top: calc(66px * var(--scale-b));
   width: 80vw;
   max-width: 400px;
   height: calc(100vh - (60px * var(--scale-b)));
   z-index: 10;
   transition: left 500ms;
}

#Sidebar.x {
   left: 0px;
}

#Grid-Split,
#Review .wrapper,
#Footer .wrapper,
#Footer .bottom,
#Register .wrapper {
   width: 100%;
}

#Grid-Split,
#Review .wrapper,
#Register .wrapper {
   grid-template-columns: 1fr;
   grid-template-rows: 1fr 1fr;
}

#Footer .wrapper {
   display: flex;
   flex-direction: column;
   padding: var(50px * var(--scale-a));
}

.Accordions .accordion,
.Cards,
.Home-Stats,
.Form {
   max-width: 100%;
}

#Footer .section {
   justify-content: center;
   align-items: center;
}

#Footer .header,
#Footer .website-name,
#Footer .website-description {
   text-align: center;
}

.Cards .items .material-icons-outlined {
   font-size: calc(150px * var(--scale-a));
}

#Footer .bottom {
   padding: calc(20px * var(--scale-a));
}

#Footer .developer {
   width: 200px;
}